<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="social">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Контактные данные инспекторов Управления регионального государственного надзора в области технического состояния самоходных машин и других видов техники (адрес, телефон)</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="area" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">supervised area</xs:documentation>
<xs:documentation  xml:lang="ru">Поднадзорный район</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="location" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">location</xs:documentation>
<xs:documentation  xml:lang="ru">Местонахождение инспектора</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="phone" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">phone</xs:documentation>
<xs:documentation  xml:lang="ru">Контактный телефон</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="chief" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">chief</xs:documentation>
<xs:documentation  xml:lang="ru">ФИО</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="position" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">position of the head</xs:documentation>
<xs:documentation  xml:lang="ru">Должность</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">the coordinates of the object, up to the mark 13, lat</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, lat</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">the coordinates of the object, up to 13 characters, ing</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, Ing</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>